package com.mx.dla.dda.contrato.titulo.exception;

public class TituloException extends Exception{

	/**
	 * 
	 */
	private static final long serialVersionUID = 6058087215816293113L;

	public TituloException(String message)
	{
		super(message);
	}
	
	public TituloException(String message , Throwable e)
	{
		super(message,e);
	}
	
}
